Sets the image chromaticity blue primary point

- « Imagick::setImageBiasQuantum

- Imagick::setImageBorderColor »

- PHP Manual
- Imagick
- Sets the image chromaticity blue primary point

# Imagick::setImageBluePrimary

(PECL imagick 2, PECL imagick 3)

Imagick::setImageBluePrimary — Sets the image chromaticity blue primary point

### Description

public Imagick::setImageBluePrimary(float `$x`, float `$y`): bool

Sets the image chromaticity blue primary point.

### Parameters

`x`

`y`

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.